안드로이드 웨어 아이폰과 연동되다!


이 이야기는 진실이다 : 구글은 공식적으로 알렸습니다. 안드로이드 웨어가 이제 곧 아이폰과 연동 되는 것을. 하지만 이곳엔 몇몇 절차들이 있습니다. 첫번 째는 오직 최신 아이폰 즉, ios 8.2 버전 이상의 것들에만 해당됩니다. 그리고 더욱 더 중요한 것은 이 앱은 오직 최직 안드로이드 웨어 와치에만 해당합니다. 바로 LG Watch Urbane 즉, 가장 최근에 런치된 시계인 것이죠. 우리들은 또한 이제 곧 출시될 예정인 웨어 장치인 ASUS와 모토로라와 Huawei가 포함 되었다고 들었습니다.


하지만 오래되었언 안드로이드 웨어 장치들은 어떨까요? 흠... 우리들은 ios 앱들은 이것들과 연동이 되지 않습니다. 왜냐하면 최신 안드로이드 웨어들은 별개의 취급이기 때문입니다. 오직 최신 안드로이드 웨어 시게들많이 이것들은 할 수 있다고 대변자는 말했습니다. 이것은 간결하게 ios 폰과 연동하려고 하기위서입니다. 오래된 안드로이드 웨어 장치들은 기술적으로 지원하지 않지만 나는 놀라지 않을 겁니다. 만약 누군가가 어디에서 이것을 가능하게 구현하였다고 해도 말이죠. 당연히 우리들은 우리들 스스로 풀 수 있을때까지 이 방법을 찾을 겁니다.


모두 말했습니다. IOS 를 위한 안드로이드 웨어는 작동해야 한다 거의 유사하게 안드로이드 폰들과 같이 너는 통지들을 받을 것이다 너의 가장 좋아하는 구글 서비스들로 부터 Gmail 이나 Google Calendar 등등으로 부터 이것들이 목소리를 이용해서 요청을 하고 너는 예전에 했던대로 안드로이드 앱들과 직면할 수 있을 것이다.

구글에 의하면 너는 이런 앱들을 다운받을 필요가 없다. 그것들은 이미 ios app안에 깔려져있다. (아마 예측하기로 너는 구글 인증을 받고 이것들을 사용할 수 있을 것이다.)

그리고 3번째 참여한 앱의 너의 아이폰의 알림은 또한 시계에 보여질 것이다. 그러나 만약 , 너가 진정한 자연의 3번째 파티 앱으로 동기화 하고 싶다면 분명히 작동될 것이다.

출처 : http://www.engadget.com/2015/08/31/android-wear-now-works-with-iphones/

Posted by 구레이더

갑자기 error: failed to find Build Tools revision 23.0.0 rc3 오류가 났다.


인터넷을 뒤벼보니 gradle에서 새로이 세팅하라고 한다.


나는 gradle Scripts 에 있는 build.gradle(Module.app)에 있는 


compileSdkVersion 22
buildToolsVersion '23.0.0' 를 암만 고쳐봐야 소용이 없었다. 그래서

File -> Project Structure 에 들어가서



다음과 같이 설정한 뒤에 확인을 누르니 해결되었다.


참조 : http://stackoverflow.com/questions/32111579/errorfailed-to-find-build-tools-revision-23-0-0-rc3


Posted by 구레이더